Processed: Re: Bug#956205: gitlab: Problem installing 12.8.8-6

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Processed: Re: Bug#956205: gitlab: Problem installing 12.8.8-6

Debian Bug Tracking System
Processing control commands:

> merge 953415 -1
Bug #953415 [gitlab] gitlab: Top-level selectors may not contain the parent selector "&"
Bug #956205 [gitlab] gitlab: Problem installing 12.8.8-6
There is no source info for the package 'gitlab' at version '12.8.8-6+fto10+1' with architecture ''
Unable to make a source version for version '12.8.8-6+fto10+1'
Marked as found in versions gitlab/12.6.8-1.
Bug #953415 [gitlab] gitlab: Top-level selectors may not contain the parent selector "&"
There is no source info for the package 'gitlab' at version '12.8.8-6+fto10+1' with architecture ''
Unable to make a source version for version '12.8.8-6+fto10+1'
Marked as found in versions 12.8.8-6+fto10+1.
Merged 953415 956205

--
953415: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=953415
956205: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=956205
Debian Bug Tracking System
Contact [hidden email] with problems